@charset "ISO-8859-1";
    
/* wrapper */
div#container {
    max-width: 1140px;
	margin: 0 13em 0 auto;
}

/* wrapper */
div#container div#container2 {
	position: absolute;
/*	width: 1040px; */
}

/* ************************************************************************************ */
/* NAVIGATION - linke LEISTE                                                            */
/* ************************************************************************************ */


div#container div#container2 nav div#navigationsSpalteLinks {
	display: block; 
}
/* ************************************************************************************ */
/* FOOTER                                                                               */
/* ************************************************************************************ */

div#container div#container2 footer div {
    width: 10%;
    padding-left: 2.0em;
}
/* ************************************************************************************ */
/* Lerner Dienste Box                                                                   */
/* ************************************************************************************ */
 
div#lernerDiensteRechts {
	right: 0;
}

/* ************************************************************************************ */
/* LAYOUT - CONTAINER                                                                   */
/* ************************************************************************************ */

div#container div#layout {
	max-width: 1270px;
	min-width: 1015px;
}

div#container  div#layout div#layoutElemente {
	/*	width: 1140px; */
	width: auto;
		/* max-width: 1200px;*/
}

div#container div#layoutElemente div#titelbild {
	width: auto;
	min-width: 1015px;
	background-size: 107% auto;
}

div#container div#layoutElemente div#titelbild img.logo_DIB  {
	margin-top:   41px;
}